Bug 19333 - Problem with Gnome Graphic interface
Summary: Problem with Gnome Graphic interface
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-18 20:17 UTC by Need Real Name
Modified: 2013-04-02 04:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 20:59:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-18 20:17:36 UTC
Monitor - LG - Flatron
Video Card - Stealth III S540 - AGP

When i start the gnome ,the graphics becomes a mess and everything becomes 
desorganazid ,so,i4m not able to work with it .

Comment 1 Elliot Lee 2001-01-31 20:40:01 UTC
Please provide more details.


Note You need to log in before you can comment on or make changes to this bug.